/* Overlay style */
.overlaywrapper{position: fixed; z-index: 0; width: 100%; height: 100%;  background: #f2f2f2; left: 0; right:0; top: 0; bottom: 0; visibility: hidden;
    z-index: 9999;
-moz-transition: all .4s ease-in-out;
-webkit-transition: all .4s ease-in-out;
-ms-transition: all .4s ease-in-out;
-o-transition: all .4s ease-in-out;
transition: all .4s ease-in-out; 
}


.overlay {
	position: fixed;
	width: 92%;
	height: 100%;
	top: 10%;
	left: 0;
	
    z-index: 99999;
    overflow: hidden;
}


/* Overlay closing cross */


/* Menu style */
.overlay nav {
	text-align: center;
	position: relative;
	top: 50%;
	height: 60%;
}

/* Effects */
.overlay-door {
	visibility: hidden;
	width: 0;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	-webkit-transition: width 0.5s 0.0s, visibility 0s 0.8s;
	transition: width 0.5s 0.0s, visibility 0s 0.8s;
}

.overlay-door.open {
	visibility: visible;
	width: 92%;
	-webkit-transition: width 0.5s;
	transition: width 0.5s;
}



.overlay-door .overlay-close {
	opacity: 0;
	-webkit-transition: opacity 0.3s 0.5s;
	transition: opacity 0.3s 0.5s;
}


.overlay-door.open .overlay-close {
	opacity: 1;
	-webkit-transition-delay: 0.5s;
	transition-delay: 0.5s;
}


.overlay-door.close .overlay-close {
	-webkit-transition-delay: 0s;
	transition-delay: 0s;
}
